[General]
Name:fukari
Author:Fukari-tan
Version:latest

SliderStyle:2
AllowSliderBallTint:0
CursorRotate: 0
CursorTrailRotate: 1
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumber:1
LayeredHitSounds:1
SliderBallFlip:1
SpinnerFadePlayfield:0
SpinnerFrequencyModulate:1
SpinnerNoBlink:0

[Colours]
Combo1 : 70,255,255
Combo2 : 255,255,128
Combo3 : 255,151,203

SliderBorder: 240, 250, 240
SliderTrackOverride: 0,0,0


MenuGlow: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255
SpinnerBackground:100,100,100
StarBreakAdditive:255,182,193

[Fonts]
HitCirclePrefix:default
ScorePrefix:score
ComboPrefix:score
HitCircleOverlap:-2
ComboOverlap:-2

[Mania]
Keys: 4
//Mania skin config
KeysUnderNotes: 1
HitPosition: 417
ScorePosition: 195
ComboPosition: 150
ColumnStart: 294
ColumnLineWidth: 0,0,0,0,0
ColumnWidth: 66,66,66,66
ColumnSpacing: 0,0,0,0
JudgementLine: 0
UpsideDown: 0
ColourHold: 255,255,255,255
ColourBarline: 255,85,20,85
LightingN: none
LightingL: none
//keys
KeyImage0: Orbs\key
KeyImage1: Orbs\key
KeyImage2: Orbs\key
KeyImage3: Orbs\key
KeyImage0D: Orbs\keyD
KeyImage1D: Orbs\keyD
KeyImage2D: Orbs\keyD
KeyImage3D: Orbs\keyD
//images
NoteImage0: Orbs\left2
NoteImage1: Orbs\left2
NoteImage2: Orbs\left2
NoteImage3: Orbs\left2
NoteImage0H: Orbs\left2
NoteImage1H: Orbs\left2
NoteImage2H: Orbs\left2
NoteImage3H: Orbs\left2

NoteImage0L: Orbs\noteL
NoteImage1L: Orbs\noteL
NoteImage2L: Orbs\noteL
NoteImage3L: Orbs\noteL
NoteImage0T: Orbs\noteT
NoteImage1T: Orbs\noteT
NoteImage2T: Orbs\noteT
NoteImage3T: Orbs\noteT